//
// Entry Comments Link
// ==========================================

.entry-comments-link {
    @media print {
        display: none !important;
    }
}

.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
}